@media screen and (min-width: 480px){

    #header{
        background: white;
        padding-bottom: 3px;
        border-bottom: 1px solid #808080;
        box-shadow: 0 2px #cccccc;
        display: table;
    }

    #bghome{
        background: url("../img/bgspace.jpg");
        background-size: cover;
    }

    #hamburger{
        float: right;
        width: 30px;
        height: 30px;
        position: absolute;
        top: 20px;
        right: 10px;
    }

    /* home page */
    .home_row{
        max-width: 700px;
        margin: 10px auto;
        padding: 5px 10px;
        border-radius: 4px;
        box-shadow: 0 2px #808080;
        background: white;
    }

    #homepics{
        display: table;
        width: 100%;
        max-width: 740px;
        margin: 0 auto;
        border-spacing: 10px 10px;
        border-collapse: separate;
    }

    #homepics > a{
        width: 50%;
        display: table-cell;
        border-radius: 5px;
        box-shadow: 0 2px #808080;
        background: white;
        padding: 10px 0;
    }

    .linkepic{
        border: none;
        box-shadow: none;
    }

    /*destination list */

    .destination{
        display: table;
        max-width: 740px;
        margin: 20px auto;
    }

    .left{
        display: table-cell;
        width: 50%;
        padding: 10px 2px;
    }

    .leftimg{
        width: 100%;
        vertical-align: middle;
        min-height: 240px;
    }

    .right {
        width: 50%;
        display: table-cell;
        padding: 10px 0;
        vertical-align: middle;
    }



    /* edit dest */

    .destination > a{
        width: 30.5%;
        margin-left:  9.5%;
        margin-right: 9.5%;
    }

    #planet_description{
        height: 250px;
        padding-top:5px;
    }

}/* piccoli schermi e telefoni in modalità  landscape */

@media screen and (min-width: 600px){/*570*/
    #logo {
        display: block;
        margin-top: 10px;
        width: 3.5em;
        height: 3.5em;
        padding: 0 4%;
        position: absolute;
    }

    .link_dest_action{
        border: 1px solid #808080;
        padding: 5px 0;
        border-radius: 3px;
        box-shadow: 2px 2px #cccccc;
    }

    .nav_dest{
        width: 48%;
        margin-left: 1%;
    }


}/* piccoli tablet */